# Generated by Django 3.1.3 on 2020-11-22 15:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bierlijst', '0005_banklog_user_identifier'),
    ]

    operations = [
        migrations.AlterField(
            model_name='banklog',
            name='resident_affected',
            field=models.IntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='banklog',
            name='resident_user',
            field=models.IntegerField(default=0),
        ),
    ]
